html {height:100%;}

html {overflow-y: scroll;}

/*body.body350 div {border: 0px solid red;}*/

body {
	margin: 0; padding: 0; 
	min-height:100%;
}

.container {
	max-width: 1140px; width: 100%;
	min-height:100%;    
  margin: 0 auto;
}

.header { width: 100%; height: 340px; position:relative; background: #aaa; /*background:transparent url(../slides/slide-1.jpg) no-repeat top right;*/}
img.headerpic  {display: block; max-width:100%; height: auto;}
#static_headerbox img {float: right;}

.header .logo {position:absolute; z-index: 9999; top:0px; left: 0px; width: 50%; h eight: 20%; }
.logo_mobil {display: none;}

#mainbox {margin: 5px 0% 20px 0%; }
#mainbox.parent-id-75 {margin-top: 0; }

.contentbox {width: 74%; float:right; /*background:transparent url(../images/bg50.png);*/}
.contentbox .inner {min-height:330px; padding:0 0 0 15px; }
.contentbox.page-id-4 .content_1 {position: relative;}
.contentbox.page-id-4 .scroll {max-height:450px; overflow: auto; }
.contentbox.page-id-4 .cover {position: absolute; bottom: 0; width: 98%; height:50px; z-index: 9; background: url("../images/cover.png") repeat-x; background-position-x: 0%; background-position-y: 0%; background-position: bottom; border: 0px solid red; }
.contentbox.page-id-31 {position: relative;}
.coverbox {position: absolute; top: 50px; left: 0px; width: 50px; height: 20px; background: #fff;}

.leftbox {float:left; width: 25%; margin-right:-0.6%; margin-top: 5px;}
.leftbox .inner {padding:0 5px 0 0;}
.leftbox p {margin: 5px 0; line-height: 22px; letter-spacing: 1px;}

/* Buttons Startseite links */
.button-container {padding-top: 10px;}
.button-container a, input.inputfield {text-decoration: none; color: #fff; font-size: 15px;  text-align: center; border: none;}
.button-container a:hover {	opacity:0.8;}
a .button_wrapper.notfall::before {content: url(../images/notfall.gif); }
.button_wrapper, input.inputfield {width: 100%; margin: 10px 0 0 0; padding: 10px 0 10px 0; border-radius: 10px ; color: #fff; background: #095390; transition: all .5s ease-in-out;}
.button_wrapper.ukraine {font-size: 18px; color: #ffce04;  font-weight: normal; letter-spacing: .1em;  text-transform: uppercase; background: #0569b4 }
.button_wrapper.notfall {font-size: 18px; background: #c0150e;}
.button_wrapper.corona {font-size: 18px; background: #ff7321;}
a .button_wrapper.corona::before {content: url(../images/corona.gif); }
.button_wrapper.amtsblatt {font-size: 18px; background: #000;}
a .button_wrapper.amtsblatt::before {content: url(../images/amtsblatt.gif); }

.button_wrapper.verkehrskonzept,
.button_wrapper.marktplatz,
.button_wrapper.sachspenden,
input.inputfield {float: right; text-align: center; width: 170px; background: #000;}
.button_wrapper.gartenschau {float: right; text-align: center; width: 220px; background: #058239; margin-right:1em;}
#mainbox.parent-pos-1 .button_wrapper.verkehrskonzept a,
#mainbox.parent-pos-1 .button_wrapper.gartenschau a
 {font-size: 16px;line-height: 24px; color: #fff;}
#mainbox.parent-pos-1 .button_wrapper.verkehrskonzept a:hover,
#mainbox.parent-pos-1 .button_wrapper.gartenschau a:hover
 {text-decoration: none; opacity:0.8;}
#mainbox.parent-pos-1 .button_wrapper.verkehrskonzept::before {content: url(../images/button-login.png);}
#mainbox.parent-pos-1 .button_wrapper.gartenschau::before {content: url(../images/button-flower.png);}
#mainbox.parent-pos-2 .button_wrapper.sachspenden {width: 300px; font-size: 18px; background: #0569b4;}
#mainbox.parent-pos-2 .button_wrapper.sachspenden a {color: #ffce04; }



#frontend_login_template a {display: none;}

#mainbox.parent-pos-4 .button_wrapper.marktplatz {font-size: 18px;line-height: 24px; color: #11548e; background: #fff; border: 1px solid #11548e;}
#mainbox.parent-pos-4 .button_wrapper.marktplatz a:hover {text-decoration: none; opacity:0.8;}

.contentbox .inner img, .leftbox .inner img {max-width:100%; height:auto ! important;}

#contentwide {width: 100%; }

.footer {width: 100%;	max-width: 1140px;	height:auto; margin: 0px auto;}
.footer-box {	float: left;	width: 215px;	padding: 0px 10px 15px 0px;}
.footer-box-first {float: left; width: 285px;}
.footer-box-last {float: left; width: 180px; padding-top: 10px; text-align: right;}
.footer-box p {	font-size: 14px; }

.clearer {clear:both;}
.clearer-left {clear:left;}


/*************************** Main-Menu **************************/
a#mobilemenu, .navlink {display:  none; }
a#mobilemenu span {display:block; padding: 4px 0px 4px 40px; font-size: 20px;}

.topmenubar {background-color:#5b5b5b; width:100%; clear:both; }

.breadcrumbs {padding:10px 5px 0px 20px; clear:both; background:transparent url(../images/bg50.png)}
.breadcrumbs .menu-current {font-weight:bold;}
.breadcrumbs.page-id-4, .breadcrumbs.page-id-8, .breadcrumbs.page-id-75 {visibility: hidden;}
a.iframeedit, a.sidebaredit, a.editlink, .mod_topic_edit { padding: 3px 6px 4px 10px; background:  url(../images/edit.gif) no-repeat 5px 5px; }
a.editlink {display:block; float:right; }

.printbutton  {display:block; float:right; margin: 3px 5px 0 5px; background: #000;}

.childpages {width: 98%; float: left; min-width:200px; margin-left: 2%;  margin-bottom: 20px;}
.childpages li {width:30%; float:left;}


/* Link Formatting */
ul.nav { list-style-type: none;	margin: 0; padding: 0;	}
ul.nav li {	float: left; 	position: relative; width: 24.92%;	margin: 0; padding: 0;	list-style-type: none; list-style-image: none;	text-align: center;	font-weight: normal; font-size: 16px;	border-right: 1px solid #fff;}
ul.nav li.menu-last {border-right: none}
/*ul.nav li li {background-color:#555555;}
ul.nav li li li {background-color:#666666;}*/
.nav li a {display: block; padding: 10px 0; text-decoration: none; font-weight: bold;	line-height:120%; color:#fff; text-transform: uppercase; letter-spacing: 2px; font-family: 'open_sansregular';}

/* Hover Formatting */
.nav  li a:hover, .nav li a:focus, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent {
	 /*background-color: #cccccc;  color: #000;*/
}
/*.nav li a.menu-current.Rathaus {background: #bc1c22;}*/
.nav li a.id71, .nav li a.id113 {background: #bc1c22;} /* Rathaus */
.nav li a.id5, .nav li a.id114 {background: #13813c;} /* Leben */
.nav li a.id42, .nav li a.id115 {background: #971f6f;} /* Freizeit */
.nav li a.id7, .nav li a.id116 {background: #11548e;} /* Wirtschaft */

/* 2 level */
.nav li ul {position: absolute; background: none;display: none; width: 98.3%; margin: 0; padding:0;border-bottom: 1px solid #fff;}

.nav li ul li {width: 100%;	text-align: left; margin: 0; padding: 0;border-top: 1px solid #fff; border-right: none;}
.nav li ul li.trail-71, .nav li ul li.trail-113 {border-left: 5px solid #bc1c22;} /* Rathaus */
.nav li ul li.trail-5, .nav li ul li.trail-114 {border-left: 5px solid #13813c;} /* Leben */
.nav li ul li.trail-42, .nav li ul li.trail-115 {border-left: 5px solid #971f6f;} /* Freizeit */
.nav li ul li.trail-7, .nav li ul li.trail-116 {border-left: 5px solid #11548e;} /* Wirtschaft */

.nav li ul li a {color: #000!important; font-size: 14px; text-transform: none; letter-spacing: 0px;	padding: 10px; background-color: rgba(230, 230, 230, 0.98);}

/* 2 level hover */
.nav li ul a:hover,  .nav li ul a.menu-current {color: #000; background-color: rgba(142, 142, 142, 0.98);}

/* Show and hide */
.nav li:hover ul, .nav li a:focus ul {display: block; }
.nav li ul ul { display: none;}
.nav li:hover ul ul {display: none;}
.nav li:hover>ul, .nav  li li:hover>ul {display: block;  z-index: 1000;}

/* 3 Ebene  */
.nav li ul li ul	{ 	margin: -34px 0 0 70%; padding:0; z-index: 9999; display: none;	width: 11em; }
.nav li ul li ul	 li {border-left: inherit !important;}

.nav li ul li ul li	{width: 11em;}
.nav li {position: relative;}
.nav li:hover {z-index: 10000;	 white-space: normal;}

ul.nav li.ulend {height:10px; background: transparent url(../images/ulend.png) repeat-x;}
ul.nav > li.ulend {display:none ! important;}

.nav li ul li ul	 li ul{ display: none!important;} /* mux */

/* ul.nav a.menu-parent { color: #000; background-color: #cccccc;} */


/************* 4. Ebene als Tabs ****************/
#tab-box {display: block; width: 100%; margin-bottom: 20px; border-bottom: 1px solid #000;}
#tab-box ul {height: 37px; margin: 0px; padding: 0px;	margin-bottom: 1px;}
#tab-box ul li {float: left; 	list-style: none;height: 30px;}
#tab-box a {	display: block;	padding: 10px 10px; font-size: 14px; color: #000;	border-bottom: 0px solid #000;	background: #fff;}
#tab-box a:hover {	color: #bc1c22;	text-decoration: none;}
#tab-box .menu-current a { color: #bc1c22;	cursor: default;	
	border-color: #000  #000 #fff #000; border-style: solid; border-width: 1px;	border-top-right-radius: 5px; border-top-left-radius: 5px;}
#tab-box .menu-current a.parent-pos-1 { color: #bc1c22;} /* Rathaus */
#tab-box .menu-current a.parent-pos-2, #tab-box a.parent-pos-2:hover { color: #13813c;} /* Leben */
#tab-box .menu-current a.parent-pos-3, #tab-box a.parent-pos-3:hover { color: #971f6f;} /* Freizeit */
#tab-box .menu-current a.parent-pos-4, #tab-box a.parent-pos-4:hover { color: #11548e;} /* Wirtschaft */
#tab-box .menu-current a.parent-pos-5, #tab-box a.parent-pos-5:hover { color: #ddd; } /* Startseite */

#headerbox {position: absolute; top: 45px; right: 0px; z-index: 999; width: 520px; height: 40px; }
#headerbox img {width:100%; height: auto ! important; }

/*************  Navigation-top  ****************/
#nav-top-box {float: right; margin: 0px; padding: 0px;	width: 85%; height: 35px; background: #bc1c22;}
#nav-top {	float: right; 	padding: 7px 0; color: #fff;}
#nav-top ul {margin: 0px; padding: 0px;}
#nav-top ul li {display: inline; margin-left: 15px;}
#nav-top a {	display: inline;	text-align: center; 	font-size: 14px; color: #fff; font-family: 'open_sansregular';}
#nav-top a:hover {	color: #ccc;	text-decoration: none;}
#nav-top .menu-current a {	color: #0a68b2;	cursor: default;}
#nav-sub {display: none;}

/*************  Navigation-Flag  ****************/
#nav-flag-box {float: right; height: 20px; margin: 11px 0 0 10px;	}
#nav_flag ul {	margin: 0px; padding: 0px;}
#nav_flag ul li {	display: inline;}
#nav_flag a {display: inline;	text-align: center; 	text-decoration: none;}
#nav_flag a:hover {}
#nav_flag .menu-current a {	 cursor: default;}
#nav_flag img {	width: 30px; height: 20px; padding-left: 10px;}
#nav-flag-box {display: none;}

/* --------- Search Box -------- */
#search_box {float: right;	position: relative; margin: 10px 0 0 20px; padding: 0px; 	width: 200px; 	font-size: 90%; color: #777; border: 0px solid #000;}
#search_box fieldset {border:0;}
#search_box legend, #search_box label {display:none;}
#search_box input {	margin: 0px; padding: 0px;	height: 16px; font-size: 15px; color: #777;	background-color: #fff;}
#search_string {	width: 190px;	margin: 0px; padding: 0px;	text-align: left;	border: none;}
.search_submit {	height: 17px; margin: 0px; padding-top: 1px;}
.search-top, #search-table a {font-size: 14px; color:#fff;}
.search-top a {padding-left: 5px;}
.suche { height: 20px; 	margin: 10px 0;	border: 1px solid #6f6862;}
#search-table td .button {margin-top: 10px; padding: 3px 5px; background-color: #bc1c22; border: medium none; color: #fff; font-size: 13px; font-weight: normal; letter-spacing: 1px; border-left: 10px solid #fff;}

/* --- Startseite --- */
.link-welcome {float: left; padding-bottom: 20px; font-size: 15px;}
.servicezeiten {margin: 5px 0 20px 0; padding: 0;}
.service-box {background: #f6f6f6;}
.service-top, #freibad-top {padding: 5px 20px 5px 20px; text-align: center; font-size:16px;  color: #fff; background: #999;}
.service-top p, #freibad-top p {margin: 0;}
.service-center, #freibad-center {padding: 10px 20px 5px 20px; overflow: hidden;}

#freibad {margin: 15px 0 0 0; padding: 0;}
#freibad-top {background: #4874d3;}
#freibad-center {background: #c1dcfa;}
#freibad-center a {color: #4874d3;}
.freibad-corona {margin: 10px 0; padding: 10px 20px; background: #fff;}


.box-news {display: block; min-height:130px; margin-top: 5px; background: #eee;}
.box-news-detail {display: block; min-height:130px;  margin-top: 0px; background: #eee;}
.box-news-top {position: relative; padding: 5px 10px;	background: #ddd;}
#mainbox .box-news-top h2 {margin: 0; padding: 0; font-size: 16px; 	color: #000; }
.box-news-left {float: left; display: block;}
.box-news-left img {	width: 200px; margin-right:20px;}
.box-news-right {display: block; min-height: 110px; padding: 10px;}
#mainbox.parent-id-4 .box-news-right {padding: 10px 0px 10px 10px;}
#mainbox.parent-id-4 figure {margin-left: 10px; margin-right: 0;}
.post_title {font-weight: bold; line-height: 152%;}
.read-more {text-align: right; padding: 0 10px;}

.box-news-home {float: left; display: block; width: 49%; min-height:200px; margin: 20px 0 10px 0;  background: #f6f6f6; }
.box-news-home.left-box {margin-right: 2%;}
.box-news-home h2 {	    
   margin-top: 10px;
   margin-bottom: 20px;
   padding-left: 12px !important;
   font-weight: bold;
   font-style: normal;
   font-size: 130%;
   line-height: 24px;
   border-left: #be191a solid 20px;
   border-bottom: #be191a solid 3px;
}
.box-news-home .box-news-top {padding:0; background: #fff;}
.box-news-home .box-news-top .all-news {position: absolute; top:0; right:0;  background-color: #be191a; border-radius: 5px;}
.box-news-home .box-news-top .all-news a {color: #fff;}

/* News-Liste auf Startseite */
ul.list_news {margin: 0; padding: 0;}
li.list_news {list-style: none; padding: 10px 0; font-size: 15px;}
.list_post_date, .list_read_more {color: #bc1c22;}
.list_post_title {font-weight: bold;}

.preview-box {float: left; margin: 0px 6px 25px 0px; padding: 0px;	background-color: #fff;}
.preview-box.last-box {margin: 0px 0px 25px 0px;}
.preview-box-top {	width: 280px; height: 180px;	margin: 0px; padding: 0;	}
.preview-box-top a img {margin: 0px; padding: 0px;}
.preview-box-bottom {text-align: center; padding: 6px 0; font-size: 16px; }
.preview-box-bottom h2 {margin:0; padding:0;}
/* --- Ende Startseite --- */

.sitemap {float: left; min-width: 200px; padding-top: 10px;}
.sitemap-label {display: none;}

.sitemap.col1{ width: 95%; padding-left: 5%;}
.sitemap.col1 a{ color: #bc1c22;}
.sitemap.col2{ width: 31%; padding-left: 0%;}
.sitemap.col2 a{ color: #13813c;}
.sitemap.col3{ width: 31%; padding-left: 3%;}
.sitemap.col3 a{ color: #971f6f;}
.sitemap.col4{ width: 31%; padding-left: 3%;}
.sitemap.col4 a{ color: #11548e;}

.sitemap ul {list-style-image: none; list-style: none; margin-bottom: 0px;}
.sitemap ul.menu-3 {margin: 0; margin-top: 5px; padding: 0;}

.sitemap li.menu-2 {padding-top: 25px;}
.sitemap li.menu-2 a, .info-label {font-size: 18px; line-height: 36px; border-bottom: 1px solid #000; display: block; }
.sitemap li.menu-3 a {font-size: 15px; line-height: 24px; color: #000; border-bottom: inherit;}
.sitemap li.menu-4 a {font-size: 14px; color: #666;}
.col-info { padding-left: 3%;}
.col-info ul {margin-top: 5px; padding-left: 1%;}
.info-label {margin-left: .9em; color: #000;}
.sitemap .col-info a {font-size: 15px; line-height: 24px; color: #000;}

.ansprechpartner {width: 100%; padding: 15px 0; }
.ansprechpartner a {font-weight: bold; letter-spacing: 1px;}

/* Branchenbuch */
.searchBrancheLeft {float: left; padding-bottom: 30px;}
.searchBrancheRight {float: left;padding-bottom: 30px;}
.searchBrancheRight label {display: none;}
.searchBranche { background-color: #fff; width: 80%;  padding: 0; border: 1px solid #534844; font-size: 12px;}
input.submit_button { height: auto; }
.submit_button {	margin-left: 0px; padding: 0px 25px 2px 25px;	font-size: 13px; color: #fff; letter-spacing: 1px; font-weight: normal;
	background-color: #999;	border: none;}
.display-block {display: block;}	
.display-none {display: none;}	

.box-firma {clear: both; display: block;	position: relative;width: 100%; margin-right: 30px; margin-bottom: 10px; padding: 0px;
	font-size: 90%;	background: #f6f6f6;}
.box-firma.fairtrade {font-size: 100%;}
/*.box-firma-content, .box-firma-top-right {display:none;}*/
.box-firma-top {display: inline-block; width: 98%;  margin-top: 0px; padding: 8px 1% 4px 1%;	color: #000; font-size: 13px; line-height: 15px; background: #dfdfdf;}
.box-firma.fairtrade .box-firma-top {font-size: 100%; background: #c1db3c;}
#mainbox .box-firma-top a {color: #000;}
.box-firma table	{width:100%; border:0;	table-layout:auto;	}
.box-firma caption {display: none;}
.box-firma td	{padding-left: 5px;	}
.box-firma-bottom {clear:both; padding: 10px;}
.box-firma-top-left {float: left;}
.box-firma-top-right {float: right; width: 25px; height: 20px; /*display: block;*/ }
.box-firma-top-right.arrow-up {	background-image: url("../images/upArrowBlack.png"); background-repeat: no-repeat;}
.box-firma-top-right.arrow-down {background-image: url("../images/downArrowBlack.png"); background-repeat: no-repeat;}
.box-firma-top-right a {text-decoration: none;}
.box-firma.fairtrade .box-firma-content {width: 96%; padding: 10px 2%;}
#Suchbegriff {margin-right: 10px;}

.chapter {font-weight: bold; font-size: 100%; margin-bottom: 20px; padding: 5px 5px; background: #c1db3c;}
.box-adresse {float: left; display: block; position: relative; width: 29%; min-height: 50px; min-height: 225px; margin-right: 5%; margin-bottom: 20px; padding: 0px .5%;
	font-size: 100%;	background: #fff;}
.box-adresse.last-box {margin-right: 0%;}	
.box-adresse-top {}
.adresse-pic {height: 150px; overflow: hidden;}
.adresse-title {text-align: center; padding: 5px 0 15px 0; font-size: 16px; color: #095390; font-style: italic;}
	
	

/* --- Galerien --- */
.galerie img {
	opacity:0.8;
	-moz-box-shadow: 0 0 5px 2px #ccc;
	-webkit-box-shadow: 0 0 5px 2px #ccc;
	box-shadow: 0 0 5px 2px #ccc;
	-webkit-transition: all 0.4s ease-out;	/* Saf3.1+, Chrome */
	-moz-transition: all 0.4s ease-out;	/* FF3.5+ */
	-o-transition: all 0.4s ease-out;	/* Opera */
	transition: all 0.4s ease-out;
}
.galerie img:hover {
	opacity:1;
	padding:0;
	position:relative;
	z-index:1;
	-moz-box-shadow: 2px 2px 5px #888;
	-webkit-box-shadow: 2px 2px 5px #888;
	box-shadow: 2px 2px 5px #888;
}

/* Galerie Bild quer */
.quer {display: block; width: 100%;}
.img-quer {
	float: left; 
	width: 261px;  
	margin: 0 15px 15px 0;
}
.quer img:hover {
	-webkit-transform: rotate(0deg) scale(2);  /* Saf3.1+, Chrome */
	-moz-transform: rotate(0deg) scale(2);  /* FF3.5+ */
	-o-transform: rotate(0deg) scale(2);  /* Opera */
	transform: rotate(0deg) scale(2);
}
.label {
	min-height: 30px;
    font-style: italic;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}

/* Galerie Bild FairTrade Gutes Leben für alle */
.img-quer2 {
	float: left; 
	width: 400px;  
	margin: 0 5px 15px 0;
}

/* Galerie Amtsblatt-Vorschau */
.showAmtsblattSelect {float: right; text-align: center; margin: 0 3% 20px 0;	padding: 0px 0% 5px 0%;}
.showAmtsblattSelect h2 {margin-bottom: 5px;}
.show_amtsblatt {display: inline-block;}

.show_amtsblatt_preview {
	float: left;
	text-align: center;
	width: 17%; min-width: 140px; 
	margin: 0 3% 0 0;	padding: 10px 0% 5px 0%;	
	background: #fff;
}
.show_amtsblatt_preview p.ausgabe {margin: 5px 0 0 0; font-size: 15px; font-weight: bold;}
.show_amtsblatt_preview p.pdf-link a {font-size: 15px; font-weight: normal;}

.galerie.vorschau {
	display: inline;
	margin: 0;
}
.galerie.vorschau img {
	width: 100%; margin: 5px 20px 0 0; 
}
.vorschau img:hover {
	-webkit-transform: rotate(0deg) scale(3);  /* Saf3.1+, Chrome */
	-moz-transform: rotate(0deg) scale(3);  /* FF3.5+ */
	-o-transform: rotate(0deg) scale(3);  /* Opera */
	transform: rotate(0deg) scale(3);
	background: #fff;
}



@media screen and (max-width: 1024px) {
	div {border: 0px solid red;}
	
	/* .container { width: 96%; }	*/
	ul.nav li {	width: 24.8%; }
	.nav li a {font-size: 13px;  letter-spacing: 0px;}
		
	.left {text-align: left;}
	.preview-box.last-box {margin: 0px 6px 25px 0px;}
	.footer-box-last {display: none;}
}


@media screen and (max-width: 768px) {
	div {border: 0px solid yellow;}
	
	.printbutton, #showlogin, .header, .footer-box-first {display:none;}
	
	.header { background-image: url(../images/header-mobil.jpg) ; background-size: 100% auto, auto;}
	#headerbox, #nav-top-box {height: auto;}
	#nav-sub {display: block; text-align: center; margin: 0px; padding-top: 10px; width: 100%; height: 35px; border-top: 1px solid #000;}
	#search_box {float: left;	 width: 200px; margin: 10px 10px 0 0; }
	#search_string {width: 170px; }
	
	a#mobilemenu { 
		display:  block; 	color: #fff; width:100%;
		background: #666666; background-image: url(../images/nav-icon.png); background-repeat: no-repeat; background-position: 10px 7px; 	
	}
	
	ul#topmenu, ul#topmenu ul, ul#topmenu ul ul {width:100% ! important; position: static ! important; margin: 0 0 0 0 ! important; display: none}
	ul#topmenu li, ul#topmenu li li, ul#topmenu li li li {
		float: none;
		border-right: none; 
		width:100%  ! important;
		display: block;
		text-align: left;
		border-bottom: 1px solid #fff;
	}	
	
	ul#topmenu li.menu-parent > ul, ul#topmenu li.menu-current > ul {display: block}
	ul#topmenu {display: block}
	ul#topmenu li.menu-current  {background-color: #999999; font-weight:bold;}
	
	/*ul#topmenu a.menu-parent { color: #fff; background-color: #666666;}	// mux */
	#topmenu a {padding: 10px 10px; font-size: 16px; text-transform: uppercase;}
	#topmenu a.menu-parent { color: #000;}	
	#topmenu a.menu-expand {
		background-image: url("../images/downArrow.png");
		background-repeat: no-repeat;
		background-position: right 50%;		
	}	
	#topmenu li ul li ul li a {padding-left: 20px;}
	#topmenu li ul li ul li ul li a {padding-left: 40px;}
	
	ul#topmenu {display:none;}
	
	.nav li ul li {border-left: none !important;}
	
	.nav li ul li ul	 li ul, #tab-box{ display: block!important;} /* mux */
	#tab-box{ display: none!important;} /* mux */
	
	.logo_mobil {display: block; width: 100%; 	height:auto;  margin: 10px auto; text-align: center; border: 0px solid red;}
	.logo_mobil a {display: block; width: 100%; }
	
	#mainbox .leftbox {display: none; }
	#mainbox.parent-id-4 .leftbox, #mainbox.parent-id-8 .leftbox,
	#mainbox.parent-id-75 .leftbox, #mainbox.parent-id-117 .leftbox{display: block; }
	#mainbox.parent-id-4 h1, #mainbox.parent-id-8 h1{margin: 20px 0 0 0; }
	#mainbox.parent-id-4 .box-news, #mainbox.parent-id-8 .box-news{margin: 0 0 20px 0; }
	
	.contentbox .inner {padding:0 0 0 0;}
	
	.box-news-home {float: none; width: 98%;}
	
	.sitemap.col1, .sitemap.col2, .sitemap.col3, .sitemap.col4 {width: 100%;}
	.sitemap-label {display: block;}
	.sitemap.col1 {padding-left: 0;}
	.col-info {display: none;}
	
	#contact-wrapper legend {padding-left: 0px;}
	#contact-wrapper {padding: 10px 0px 10px 0px;}
	#contact-wrapper .textfield, #contact-wrapper .email, #contact-wrapper .textarea{width: 60%; padding: 0px;}
	
	.childpages {float:none; width:90%; margin-left:15px; }
	.childpages li {width:49%; float:left; }
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.container { width: 96%; }
	
	.box-adresse {font-size: 90%;}
	
	.showAmtsblattSelect {float: left; width: 100%; text-align: left;}
	
	#mainbox {margin: 10px 0 10px 0;}
	.contentbox, .leftbox {float:none; width: 100%; clear:both; }
	.footer { width: 96%; }
	
	.showonmobiles {display:block ! important;}
	
	.mobilesonly {display:block ! important;}
	.desktoponly {display:none;}

	.left {text-align: left;}
}


@media screen and (max-width: 400px) {
	div {border: 0px solid green;}
	
	#search_box {width: 98%; margin: 10px 0 0 0; padding: 0; }
	#search_string {width: 90%; }
	
	.leftbox .inner {margin-bottom: 10px; padding:0 0 0 0;}
	
	.preview-box, .preview-box.last-box {width: 100%; margin: 15px auto;}
	.preview-box-bottom, .preview-box-top {width: 280px;margin: 0 auto;}
	
	.box-adresse {width: 100%;}
	
	#contact-wrapper .right{width: 80%;}
	legend {white-space:normal; display:block;}

	.footer-box {	width: 215px;	padding: 0px 10px 0px 0px;}
	
	.quer img:hover {
	-webkit-transform: rotate(0deg) scale(1);  /* Saf3.1+, Chrome */
	-moz-transform: rotate(0deg) scale(1);  /* FF3.5+ */
	-o-transform: rotate(0deg) scale(1);  /* Opera */
	transform: rotate(0deg) scale(1);	
	}
	.coverbox {position: absolute; top: 60px; left: 0px;}
}


@media print {
	.container, .footer {width: 96%;}
	.contentbox {width: 99%;}
	#tab-box, #nav-top-box, .header, .sliderbox, #mobilemenu, .topmenubar, #mobilemenu, .leftbox, .breadcrumbs, .childpages, .footer-box-last {display: none ! important; }
	
	html, body, .container, .header,  #mainbox, .contentbox, .contentbox .inner {background-image: none ! important;}
	body, html {background-color: #fff ! important;}
	.contentbox .inner, .leftbox .inner, .footer .inner {color: #000! important;}
	
	h1, h2 {text-shadow: none ! important; }
	.display-none {display: block;}
}


.bg_yellow {background: #fcc82d;}
.bg_red {background: #bc1c22;}
.bg_pink {background: #971f6f;}
.bg_green {background: #13813c;}
.bg_blue {background: #11548e;}
a.tc_black {color: #000;}
.tc_white {color: #fff;}
.bold {font-weight: bold;}

.tfarbe1{background-color:rgb(230,230,230);}	
.tfarbe2{background-color:rgb(240,240,240);}


/* ---------- Markt-Bar ---------- */
.markt-bar {
	z-index: 999;
	position: fixed; top: 25%; left: -2px;
	display: block;
	width: 37px; 
	border: 0px solid red;
}
.markt-bar a {
	display: block;
	width: 540px; height: 250px;
/*
	-moz-box-shadow: 1px 1px 10px #ddd;
	-webkit-box-shadow: 1px 1px 10px #ddd;
	box-shadow: 1px 1px 10px #ddd;
*/
}
.markt-bar a {
	width: 37px;
	background:url(../images/markt-bar.png) 0 0 no-repeat;	
	background-position: -540px 0px;		
	transition:0.9s all;
}

.markt-bar a:hover {width: 540px; background-position: 0px 0px; transition:0.9s all;	}
/*.markt-mobile {display: none;}*/

@media screen and (max-width: 1200px) {
	.markt-bar {display:none;}
}	

/* Ticker */
.marquee-wrapper {width: 100%; padding-bottom: 20px;}
.marquee {width: 90%;}
.marquee, .marquee-wrapper a.button-stop, .marquee-wrapper a.button-start {float: left;}
.marquee-wrapper a.button-stop, 
.marquee-wrapper a.button-start {
	padding: 4px 0 0 10px;
	font-family: fontello;
	font-size: 14px;
  color: #bc1c22;
}
.marquee-wrapper a.button-stop::before {content: "\f04d";}
.marquee-wrapper a.button-start::before{content: "\f04b";}




